Subject: RE:Re: Message from Walmart.com Customer, Ref ID: C06D3858CE1247FBB994AB17DBAE1147 #Ref 20241227003225175
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 27 Dec 2024 15:11:20 -0800

Hello Crystal / Walmart-

Thank you for your email. Upon checking with your Order No: 200012420965391/ Purchase order No: 108932750660578, the item has been refunded successfully. Kindly try to check your bank to see the amount that has been refunded. Thanks!

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Hello Jerson, I do not have a picture. It has already been sent back to you and signed for by your company. Please refer to the several emails I have already sent you describing this situation with reference numbers and mail tracking information. I am requesting my refund for this item. This was the item sent to me, as pictured in your website. I have already sent this to you. Thank you.

Crystal

On Dec 27, 2024, at 5:28 PM, Designer Living Inc.

You have a message from Designer Living Inc. - Walmart.com

Item:   None

Ref Id:  C06D3858CE1247FBB994AB17DBAE1147

Hello Crystal / Walmart-

Thank you for your email. We are sorry for the incorrect color of the item that you have received . Can you please send us pictures of the items that were delivered. Thank you!

Sincerely,
Jerson
Designer Living Customer Service
[email-masked]

Walmart Customer Service Team